Skip to content

Retrieves the list of repositories currently stored on Tophhie Social.

GET
/pds/repos
curl --request GET \
--url https://api.tophhie.cloud/pds/repos

OK.

Media typeapplication/json
object
total
required
number
active
required
number
inactive
required
number
repos
required
Array<object>
object
did
required
string
head
required
string
rev
required
string
active
required
boolean
status
string | null
Examplegenerated
{
"total": 1,
"active": 1,
"inactive": 1,
"repos": [
{
"did": "example",
"head": "example",
"rev": "example",
"active": true,
"status": "example"
}
]
}